BizKitHub
DocsAPI ReferenceLedger/bff/ledger/vat/ledger
getLedgerAdmin BFF

/bff/ledger/vat/ledger

VAT ledger (evidence pro DPH) of a month with DPH-row and KH recaps

LedgergetBffLedgerVatLedger

Parameters

4 query

Query parameters

· 4
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
periodstringRequired
Example2027-01
direction"issued" | "received"Optional
basis"tax_point" | "claimed"Optional

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/vat/ledger

get
curl -X GET "https://api.bizkithub.com/bff/ledger/vat/ledger?entityId=example_entityId&period=2027-01" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key